.custom-file-label { overflow: hidden; display: block ruby; }
.mb-10, .my-10 {
	margin-bottom: 2.5rem !important;
}
.mr-3, .mx-3 {
	margin-right: 0.75rem !important;
}
.mr-10, .mx-10 {
	margin-right: 2.5rem !important;
}
.pt-7 { padding-top:7px !important; }
.pb-3 { padding-bottom:3px !important; }
.h-20px { height: 20px; } 
.w-20px { width: 20px; } 
.bg-primary { background: #C8D8D4 !important; }
.text-primary { color: #C8D8D4 !important; }
.bg-light-secondary { background-color: #EBEDF3 !important; }
.btn.btn-green {
	background: #C8D8D4;
  	color: #151515;
}
.btn.btn-green:hover {
  background: #95b5ad;
  color: #151515;
}
.navbar { padding: 0px !important; }
.box-shadow-none { box-shadow: none !important; }
.bg-attach-unset { background-attachment: unset !important; }
.inner-page-bg { background-color: #EEF0F8 }
.text-right { text-align: right; }
.card {
	word-wrap: break-word;
}
.card {
	position: relative;
	/* display: -webkit-box; */
	/* display: -ms-flexbox; */
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	min-width: 0;
	word-wrap: break-word;
	background-color: #ffffff;
	background-clip: border-box;
	border: 1px solid #EBEDF3;
	border-radius: 0.42rem;
}
.card.card-custom > .card-body {
	padding: 2rem 2.25rem;
}
.pb-18, .py-18 {
	padding-bottom: 4.5rem !important;
}
.pt-18, .py-18 {
	padding-top: 4.5rem !important;
}
.pl-12, .px-12 {
	padding-left: 3rem !important;
}
.pr-12, .px-12 {
	padding-right: 3rem !important;
}
.font-size-h1 {
	font-size: 2rem !important;
}
.font-weight-bolder {
	font-weight: 600 !important;
}
.font-size-h4 {
	font-size: 1.35rem !important;
}
.flex-row-fluid {
	-webkit-box-flex: 1;
	flex: 1 auto;
	min-width: 0;
}
.bgi-position-x-left {
	background-position-x: left;
}
.bgi-position-y-center {
	background-position-y: center;
}
.bgi-no-repeat {
	background-repeat: no-repeat;
}
.bgi-size-cover {
	background-size: cover;
}
.overflow-hidden {
	overflow: hidden !important;
}
.icon-3x {
	font-size: 3rem !important;
}
.font-24 {
	font-size: 24px !important;
}

.symbol {
	display: inline-block;
	flex-shrink: 0;
	position: relative;
	border-radius: 0.42rem;
}
.symbol.symbol-150 .symbol-label {
	width: 150px;
	height: 150px;
}
.symbol .symbol-label {
	display: flex;
	align-items: center;
	justify-content: center;
	font-weight: 500;
	line-height: 0;
	color: #464E5F;
	background-color: #F3F6F9;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	border-radius: 0.42rem;
}
.tsearch {
	bottom: 50px;
	position: absolute !important;
}
.tsearch-div { margin: auto 12%; width: 75%; }
.w-100 { width: 100%; }

h1, h2, h3, h4, h5, h6 { font-family: Poppins, Helvetica, "sans-serif" }

.sticky-btn {
	position: fixed;
	right: 15px;
	bottom: 70px;
	z-index: 996;
	background: #C8D8D4;
	border-radius: 4px;
}

.category-list .title { margin: 2% 0; }

.cookie-consent {
	width: 30%;
	position: fixed;
	left: 15px;
	bottom: 15px;
	z-index: 996;
	background: #C8D8D4;
	border-radius: 4px;
}

.rounded-sm { border-radius: 0.28rem !important; }
.dropdown-menu { min-width: auto !important; }
.navi {
	padding: 0;
	margin: 0;
	display: block;
	list-style: none;
}
.navi.navi-hover {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.navi .navi-item {
	padding: 0;
	display: block;
	list-style: none;
}
.navi .navi-item .navi-link {
	display: flex;
	align-items: center;
	padding: 0.75rem 1.5rem;
	color: #151515;
}
.symbol.symbol-20 img { height: 20px; /* width: 20px; */ }


/* start: carousel css */
.carousel-item img {
  padding: 0;
}
.carousel-inner .carousel-item.active, .carousel-inner .carousel-item-next, .carousel-inner .carousel-item-prev {
    display: flex;
}
.carousel-inner .carousel-item-right.active, .carousel-inner .carousel-item-next {
     transform: translateX(33.33333333%);
}
.carousel-inner .carousel-item-left.active, .carousel-inner .carousel-item-prev {
     transform: translateX(-33.33333333%);
}
.carousel-inner .carousel-item-right, .carousel-inner .carousel-item-left {
     transform: translateX(0);
}
/* end: carousel css */

/*Price table*/
.show-for-mobile { display:none}
.pricingtbl { padding:100px 0 50px 0; background:#FFF; margin-bottom:70px;border-radius: 0.42rem;}
.bordernone { border:none !important}
.font10 { font-size:10px; line-height:16px; padding: 20px 5% 20px 10px; text-align:left !important}

.planbox1 ul { text-align:left !important}
.planbox1 h3 { font-weight:normal!important; font-size:14px !important; line-height:22px!important; text-transform:none !important; text-align:left !important;}
.planbox1 ul li:last-child { height:auto !important;padding: 5px 5% 5px 0 !important;}
.planbox1 ul li {padding-left:0 !important}
.planbox1 header { padding-left:10px !important}

.planbox2 {border-right: 0 !important;border-top-right-radius: 0!important;border-bottom-right-radius: 0!important;}
.planbox4 {border-left: 0!important;border-top-left-radius: 0!important;border-bottom-left-radius: 0!important;}
.snip1240 .bi-check2 { font-size:24px; color:#34cba6; font-weight:700; line-height:0;display: inline-block;}
.snip1240 .bi-x-lg { font-size:20px; color:#acb3be;font-weight:700; line-height:0;display: inline-block;}

/*.tickboxpad {padding: 11px 5% !important;}
.crossboxpad {padding: 11px 5% !important}*/

.snip1240 {
  font-family: 'Poppins', sans-serif;
  color: #000000;
  text-align: center;
  font-size: 16px;
  width: 100%;
  /*max-width: 1000px;*/
  margin: 50px 0px;
}
.snip1240 .plan {
  margin: 0;
  width: 25%;
  position: relative;
  float: left;
  background-color: #ffffff;
  border: 2px solid #94B5AD;
  border-radius:20px;
}
.snip1240 .plan:hover .plan-cost,
.snip1240 .plan.hover .plan-cost {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}
.snip1240 * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
}
.snip1240 header {
  position: relative;
  /*background-color: #0d293c;*/
  color: #ffffff;
  padding: 20px 20px;
}
.snip1240 .plan-title {
  top: 0;
  font-size: 14px;
  font-weight: 700;
  padding-top: 50px;
  margin: 0;
  color:#000;
}
.snip1240 .plan-cost {
  background-color: #E9EFEE;
  border-radius: 50%;
  text-align: center;
  line-height: 101px;
  width: 101px;
  height: 101px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
  top: -51px;
  font-size:19px; 
  font-weight:700;
  color:#000;
}
.snip1240 .plan.featured .plan-cost {
  background-color:#94B5AD;
  line-height: 125px;
  width: 125px;
  height: 125px;
  top: -69px;
}
.snip1240 .plan.featured .plan-title {
  padding: 78px 0 3px 0;
}
.snip1240 .plan.featured .plan-cost h3 { font-size:29px!important; color:#FFF!important; line-height:39px!important; font-weight:700; padding:22px 0 0 0}
.snip1240 .plan.featured .plan-cost h3 span { display:block!important; font-size:12px !important; line-height:18px !important; color:#000 !important}
.snip1240 .plan.featured .plan-cost {
	line-height:25px;
	display: flex;
    align-items: center;
    justify-content: center;
}

.snip1240 .plan-price {
  font-family: 'Montserrat', Arial, sans-serif;
  font-weight: 800;
  font-size: 1.3em;
  color: #ffffff;
}
.snip1240 .plan-type {
  opacity: 0.8;
  color: #ffffff;
  font-size: 0.7em;
}
.snip1240 .plan-features {
  padding: 0 10px;
  margin: 0;
  text-align: center;
  list-style: outside none none;
  font-size: 0.8em;
}

.snip1240 .plan-features li {
  border-top: 1px dashed #94B5AD;
  padding: 14px 5%;
  height:49px;
}
.snip1240 .plan-features li:last-child {border-bottom: 1px dashed #94B5AD;}

.snip1240 .plan-select a {
  color: #FFF;
  background:#000;
  text-decoration: none;
  padding: 10px 25px;
  font-weight: 500;
  display: inline-block;
  font-size:12px;
  line-height:18px;
  font-weight:700;
  margin:20px 8px;
  border-radius:6px;
}
.snip1240 .plan-select a:hover {
  background-color: #0d293c;
}
.snip1240 .featured {
  margin-top: -32px;
  background-color: #e9efee;
  color: #000;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.4);
  z-index: 1;
}
.snip1240 .featured .plan-select  {
  padding: 0px 0px 30px;
}
/*Start Trainers page*/
.trainers-hero { background:url(../img/landing/trainers-image-asset.jpg) no-repeat center center !important; background-size:cover !important;}
.trainers-banner-text { /*background:rgb(255 255 255 / 67%);*/ padding:60px 70px;}
.trainers-banner-text h3 { font-size:56px; line-height:70px; color:#FFF; padding:0 0 30px 0;text-shadow: 2px 1px 2px rgba(0,0,0,0.19);}
.trainers-banner-text p { font-size:24px; line-height:32px; color:#FFF;text-shadow: 2px 1px 2px rgba(0,0,0,0.19);}
.trainers-banner-text h1 { font-size:74px !important; line-height:84px !important; color:#FFF !important; font-weight:400 !important;padding:30px 0 60px 0; letter-spacing:4px;text-shadow: 2px 1px 2px rgba(0,0,0,0.19);}
.trainers-btn { background:#8dd9bf; border:none; color:#000;border-radius: 300px; padding:14px 35px;font-weight:700; text-transform:uppercase}
.trainers-btn:hover { background:#000; color:#FFF;}

#trainers-blk-1 { padding:80px 0 40px 0; margin:0}
#trainers-blk-1 h5 { padding:0 0 15px 0; font-weight:600}
#trainers-blk-1 img.icon { max-width:60px; margin-bottom:25px}

#trainers-blk-2 .sportsimg { border-radius:12px;}
#trainers-blk-2 h4 { padding-bottom:15px; font-weight:600}
#trainers-blk-2 ul { margin-bottom:35px}

#trainers-blk-3 img {border-radius:12px;}
#trainers-blk-3 h3 { font-size:64px; line-height:74px; font-weight:500 !important; padding-bottom:25px;}
#trainers-blk-3 .trainers-btn { margin-top:25px;}


#trainers-blk-4 h3 { font-size:42px; line-height:50px; padding:0 0 15px 0;font-weight:600}
#trainers-blk-4 form { background:#fbfbfb; padding:30px 30px 10px; border-radius:12px; border:1px solid #ececec; margin:35px 0 0 0}
#trainers-blk-4 form label { width:100%; display:block; color:#000; font-size:14px;}
#trainers-blk-4 form input { border-radius:24px;}
#trainers-blk-4 form select { border-radius:24px; border:1px solid #000;padding: 0.7rem .75rem;font-size:14px;}
#trainers-blk-4 form textarea { border-radius:24px; height:100px;}
#trainers-blk-4 .form-control { border:1px solid #000;padding: 0.7rem .75rem;}
.checkbox-label { padding:0 0 12px 0}
#trainers-blk-4 form button[type=submit] {background:#8dd9bf; border:none; color:#000;border-radius: 300px; padding:14px 35px; margin:20px 0 0 0;font-weight:700; text-transform:uppercase}
#trainers-blk-4 form button[type=submit]:hover { background:#000; color:#FFF;}

#trainers-blk-4 form .round {position: relative;}
#trainers-blk-4 form .round label {background-color: #fff;border: 1px solid #ccc;border-radius: 50%;cursor: pointer;height: 28px;left: 0;position: absolute; top: 0;width: 28px;}
#trainers-blk-4 form .round label:after {border: 2px solid #fff;border-top: none;border-right: none;content: "";height: 6px;left: 7px;opacity: 0;position: absolute;top: 8px;transform: rotate(-45deg);width: 12px;}
#trainers-blk-4 form .round input[type="checkbox"] {visibility: hidden;}
#trainers-blk-4 form .round input[type="checkbox"]:checked + label {background-color: #95b5ad;border-color: #95b5ad;}
#trainers-blk-4 form .round input[type="checkbox"]:checked + label:after {opacity: 1;}

#trainers-blk-4  .alert-close .close  {
	background: transparent url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='53.7' height='53.7' viewBox='0 0 53.7 53.7'><path opacity='.6' fill='%23666E6E' d='M35.6 34.4L28 26.8l7.6-7.6c.2-.2.2-.5 0-.7l-.5-.5c-.2-.2-.5-.2-.7 0l-7.6 7.6-7.5-7.6c-.2-.2-.5-.2-.7 0l-.6.6c-.2.2-.2.5 0 .7l7.6 7.6-7.6 7.5c-.2.2-.2.5 0 .7l.5.5c.2.2.5.2.7 0l7.6-7.6 7.6 7.6c.2.2.5.2.7 0l.5-.5c.2-.2.2-.5 0-.7z'/></svg>");
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	cursor: pointer;
	padding-left: 5px;
	width: 40px;
	height: 40px;
	border: none;
	right: 10px;
	top: 10px;
}
#trainers-blk-4 .red { color:#FF0000;}


/*End Trainers page*/


@media only screen and (max-width: 767px) {
 .hide-for-mobile { display:none}
 .show-for-mobile { display:block}
 .snip1240 .plan { width:100%;border: 2px solid #94B5AD !important;border-radius: 20px!important; margin-bottom:90px}
 .snip1240 .featured { margin:0; box-shadow:none;}
 .snip1240 { margin:0}
 .planbox4 { margin-top:75px !important}
 .snip1240 .plan-select { margin:20px 10px;}
 .snip1240 .plan-select a { width:100%; margin:0}
 .snip1240 .plan.featured .plan-title { padding-top:50px;}
 .planbox4 { margin-bottom:0 !important}
 .snip1240 .featured .plan-select { padding:0}
 .snip1240 .plan-features { text-align:left; padding:0 20px}
 .snip1240 .plan-features li { background:url(tick.png) no-repeat 0 10px; padding-left:35px;}
 
 /*Start Trainers page*/
.trainers-hero { background-position:center !important}
.trainers-banner-text h3 { font-size:36px; line-height:50px;padding:0 0 10px 0}
.trainers-banner-text h1 { font-size:54px !important; line-height:64px !important; letter-spacing:normal; padding:10px 0 20px 0}
.trainers-banner-text {padding:40px 20px 60px;}
#trainers-blk-1  { padding-bottom:0}
#trainers-blk-2  { padding:40px 0 0}
#trainers-blk-4  { padding:0px 0 60px}
#trainers-blk-2 .sportsimg,#trainers-blk-3 img { margin-bottom:25px;}
#trainers-blk-3 h3 { font-size:42px; line-height:50px;}
#trainers-blk-4 form .round.form-check-inline { display:block; margin-bottom:15px}
#trainers-blk-4 form button[type=submit] { margin:0}
/*End Trainers page*/	
}
@media only screen and (min-width:768px) and (max-width:991px) {
.snip1240 .plan-features li {
    padding: 6px 5%;
    display: flex;
    align-items: center;
}
.planbox2 .plan-features li,.plan.featured .plan-features li,.planbox4 .plan-features li{
	justify-content: center;	
}
}
@media only screen and (max-width: 767px) {
 .hide-for-mobile { display:none}
 .show-for-mobile { display:block}
 .snip1240 .plan { width:100%;border: 2px solid #94B5AD !important;border-radius: 20px!important; margin-bottom:90px}
 .snip1240 .featured { margin:0; box-shadow:none;}
 .snip1240 { margin:0}
 .planbox4 { margin-top:75px !important}
 .snip1240 .plan-select { margin:20px 10px;}
 .snip1240 .plan-select a { width:100%; margin:0}
 .snip1240 .plan.featured .plan-title { padding-top:50px;}
 .planbox4 { margin-bottom:0 !important}
 .snip1240 .featured .plan-select { padding:0}
 .snip1240 .plan-features { text-align:left; padding:0 20px}
 .snip1240 .plan-features li { background:url(../img/tick.png) no-repeat 0 10px; padding-left:35px;height: auto;}
 .explanation-pg-pricetbl {padding: 50px 0 0px 0 !important;}
}
@media only screen and (min-width:768px) and (max-width:991px) {
.snip1240 .plan-features li {
    padding: 6px 5%;
    display: flex;
    align-items: center;
}
.planbox2 .plan-features li,.plan.featured .plan-features li,.planbox4 .plan-features li{
	justify-content: center;	
}
}
/*Price table*/

@media only screen and (max-width: 600px) {
	.pt-xs-0 { padding-top: 0px; }
}

@media only screen and (min-width: 768px) {
	.hp-slides { height: 100vh; }
}

@media screen and (max-width: 600px) {
	.cookie-consent {
		width: 60%;
	}
}

@media screen and (max-width: 900px) {
	.cookie-consent {
		width: 50%;
	}
}
/*language flags*/
@media only screen and (max-width: 550px) {
#header .logo img {
  max-height: 28px;
}	
}

/* flipbox css */
.flip-card {
  background-color: transparent;
  width: 300px;
  height: 300px;
  perspective: 1000px;
}

.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
  /* box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2); */
}

.flip-card:hover .flip-card-inner {
  transform: rotateY(180deg);
}

.flip-card-front, .flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

.flip-card-front {
  background-color: #bbb;
  color: black;
}

.flip-card-back {
  background-color: #C8D8D4;
  color: white;
  transform: rotateY(180deg);
  padding: 10px;
	display: flex;
    align-items: center;
    justify-content: center;
}
/* end: flipbox css */

.services .icon-box { height: 100%; }

@media only screen and (max-width:991px) {
/*Start Trainers page*/
.trainers-hero { height:auto !important;align-items: start !important; width: auto !important; background: none !important; display:block !important; padding:60px 0 0 !important}
.trainers-banner-text p,.trainers-banner-text h3,.trainers-banner-text h1 { color:#000 !important}
.trainers-banner-text {padding: 0px 20px 0px !important;}
.trainers-hero .container { padding-top:40px !important}
/*End Trainers page*/		
}
